#sricSubTotal {
	background-color: #e9e9e9;
	border-top: 1px solid #cccccc;
	text-align: right;
	line-height: 2.2em;
	height: 2.2em;
	padding-right: 2.5em;
	}

#sricShippingTotal {
	background-color: #e9e9e9;
	border-top: 1px solid #cccccc;
	text-align: right;
	line-height: 2.2em;
	height: 2.2em;
	padding-right: 2.5em;
	}
	
#sricTotal {
	background-color: #e9e9e9;
	border-top: 1px solid #cccccc;
	font-weight: bold;
	text-align: right;
	line-height: 2.2em;
	height: 2.2em;
	padding-right: 2.5em;
	}
	
#sricBoxSubTotal {
	text-align: right;
	}

#sricBoxShippingTotal {
	text-align: right;
	}
	
#sricBoxTotal {
	text-align: right;
	font-weight: bold;
	}